<h1>Home</h1>

<h2>From backend</h2>
<p>{{welcomeMsg}}</p>

<!-- Version front avec le user stockée dans le service -->

<h2>From frontend</h2>
<p *ngIf="user">Hello {{user.email}}</p>
<p *ngIf="!user">Not Connected</p>
